/*=====================================*/
/*=====    css-styling by jiaim   =====*/
/*=====       aka Lewis Martin    =====*/
/*=====================================*/



/*======begin: GLOBAL DECLARATIONS=====*/

* {
  font-size: 10pt;
  font-family: Trebuchet MS, Arial, Serif;
  }

html {
     height:100%;
     }

body {
     margin: 0;
     padding: 0;
     height:100%;
     color: #969696;
     font-family: Trebuchet MS, Arial, Serif;
     }

img {
    border: 0px none;
    margin: 0px;
    padding: 0px;
    }

table {
      border: 0px;
      margin-top: 3px;
      }
    
td {
   padding: 1px;
   }
   
p {
  margin-bottom: 1em;
  }

/*========end: GLOBAL DECLARATIONS=====*/




/*=======begin: DESIGN FORMATS=========*/

a, a:visited, a:active
  {
  color: #005DA8;
  text-decoration: none;
  }
  
a:hover {
        color:#cc0000;
        }
  
#masterdiv {
           width: 100%
           background-color: #fff;
           min-height:100%;
           /*overflow: hidden;*/
           }

#head1 {
        height: 20px;
        width: 100%
        clear: both;
        background: #005DA8;
       }
       
#head2 {
        height: 150px;
        width: 100%
        clear: both;
        text-align: center;
        background: #fff;
       }
      
#menu1 {
        border-top: solid 1px #005DA8;
        background: #005DA8;
        height: 20px;
        width: 100%;
        text-align: center;
        clear: both;
       }
       
#menu2 {
        border-top: solid 1px #005DA8;
        height: 20px;
        width: 100%;
        text-align: center;
        clear: both;
       }

#menu1 img, #menu2 img {
          margin: 0px;
          vertical-align:bottom;
          }
      
#main {
       min-height: 400px;
       width: 900px;
       margin: 0 auto;
       margin-top: 50px;
      }

.impr_table td {
               text-align: left;
               padding: 2px;
               color: #969696;
               line-height: 20px;
               padding-bottom: 1em;
               }
               
td.impr_left    {
                text-align: right;
                padding-bottom: 0px;
                padding-right: 5px;
                vertical-align: top;
                width: 230px;
                }

.contact_table {
               width: 370px;
               display: block;
               float: left;
               margin-left: 35px;
               }
                
.contact_table td  {
               text-align: left;
               padding: 2px;
               color: #005DA8;
               line-height: 25px;
               padding-bottom: 1em;
               }
               
.contact_table th {
                  color: #005DA8;
                  font-weight: normal;
                  text-align: left;
                  }
                  
td.contact_left {
                font-style: italic;
                text-align: right;
                padding-right: 5px;
                color: #969696;
                vertical-align: top;
                }
         

/*========end: DESIGN FORMATS==========*/




/*======begin: CONTENT FORMATS=========*/

h1 {
   font-size: 1.2em;
   font-weight:bold;
   text-align:left;
   color: #005DA8;
   }

h2 {
   font-size: 1em;
   font-weight:bold;
   text-align:left;
   color: #005DA8;
   margin-bottom: 1em;
   }

li {
   padding-top:2px;
   padding-bottom:2px;
   }
   
#popup {
       color: #005DA8;
       font-size: 11pt;
       line-height: 22px;
       /* border: black solid 1px;
       width: 300px;  */
       background: #fff;
       width: 270px;
       padding: 20px 30px;
       }
       
#popup2 {
       color: #969696;
       font-size: 10pt;
       line-height: 25px;
       /* border: black solid 1px;
       width: 300px;
       padding-left: 0px; */
       background: #fff;
       padding: 20px;
       padding-left: 0px;
       }
       
.x     {
       float: right;
       padding: 30px 5px 5px 30px;
       }

#lesen {
       padding: 1px;
       font-style: italic;
       color: #fff;
       background: #cc0000;
       margin-left: 25px;
       }

.ti50  {
       margin-left: 50px;
       }

.ti20  {
       margin-left: 20px;
       }

.ti50p {
       margin-left: 50px;
       padding-top:0.6em;
       padding-bottom:0.6em;
       }
       
.fl_l {
      display: block;
      float: left;
      margin: 0 15px;
      }
      
.fl_r {
      display: block;
      float: right;
      margin: 0 15px;
      }

.cr   {
      clear: right;
      }
       
#ra_1, #ra_2   {
      float: left;
      width: 450px;
      }
      
#ra_2 {
      margin-left: 50px;
      width: 400px;
      }
      
.rg_r {
      float: left;
      width: 400px;
      margin-bottom: 22px;
      color: #005DA8;
      clear: right;
      }

.rg_l {
      float: left;
      width: 400px;
      margin-bottom: 22px;
      text-align: right;
      padding-right: 15px;
      }

.col {
     float: left;
     width: 280px;
     padding: 9px;
     text-align: left;
     }
      
.blue {
      color: #005DA8;
      }

.r {
   text-align: right;
   }

.c {
   text-align: center;
   }
   
.l {
   text-align: left;
   }
   
.b {
   font-weight: bold;
   }
   
.i {
   font-style: italic;
   }
   
.u {
   text-decoration: underline;
   }

/*========end: CONTENT FORMATS=========*/



